Bug 1217644 - use hardlinks for .iso and /usr/share/virtio-win/drivers
Summary: use hardlinks for .iso and /usr/share/virtio-win/drivers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virtio-win
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Cole Robinson
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-30 23:33 UTC by Cole Robinson
Modified: 2015-11-24 08:51 UTC (History)
11 users (show)

Fixed In Version: virtio-win-1.8.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-24 08:51:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2513 normal SHIPPED_LIVE virtio-win bug fix and enhancement update 2015-11-24 13:38:38 UTC

Comment 2 Cole Robinson 2015-05-02 00:41:13 UTC
Fixed in the upstream build scripts, so this will get picked up automatically with the next rhel build

https://github.com/crobinso/virtio-win-pkg-scripts/commit/0fdad88167de38accbb8427abe22b772f74bd486

Comment 3 Jeff Nelson 2015-10-01 20:32:02 UTC
Fixed in virtio-win-1.8.0-1.el7

Comment 7 Yu Wang 2015-10-15 03:01:21 UTC
According comment#6 , QE change the status to verified.

Thanks.

Comment 9 errata-xmlrpc 2015-11-24 08:51:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2513.html


Note You need to log in before you can comment on or make changes to this bug.